--called at the start of a game, makes the objects in question
function initHost()
	
	for i = 0, 2 do
		ax = math.random(-(stage.width-100), (stage.width-100))
		ay = math.random(-(stage.height-100), (stage.height-100))
	
		--create the hive and a couple of 
		stage.createShip("Hive", "null", ax, ay, 7)
		ship.spin = math.random() - .5
		
		for j = 0, 3 do
			stage.createShip("Mite", "null", ax+math.random(-150,150), ay+math.random(-150,150), 6)
		end
	end

	return 0
end
